@import 'assets/variables';

.root {
  height: 100%;
}

.menu {
  position: absolute;
  top: $cell * 4;
  right: $cell * 7;
}

.form {
  width: 100%;
  padding: $cell * 6 $cell * 6;
  overflow: auto;
  flex-wrap: wrap;

  .formInput {
    width: 50%;
    margin-bottom: $cell * 4 !important;
  }
}

.topbar {
  display: flex;
  font-size: 1.1rem;
  padding: 0 $cell * 2;
  box-shadow: $card-box-shadow;
  justify-content: flex-end;
  align-items: center;
  flex-direction: row;
  width: 100%;
  height: $cell * 5;
  background-color: $soft-grey;
}

.menuItem {
  margin: 0 $cell;
  display: flex;
  align-items: center;
  .icon {
    margin-right: $cell * 0.5 !important;
  }

  cursor: pointer;
  &:hover {
    transform: scale(1.1);
  }
}

.delete {
  &:hover {
    color: $light-blood-red;
  }
}
